Hlavní navigace

Názor ke zprávičce Flash pro 64 bitů je konečně tady od Lael Ophir - Ano, v Linuxu je možné používat 32bitové pluginy...

  • Aktualita je stará, nové názory již nelze přidávat.
  • 19. 11. 2008 22:06

    Lael Ophir (neregistrovaný)
    Ano, v Linuxu je možné používat 32bitové pluginy v 64bitovém browseru. Proč také neřeknete, že jde o feature, která funguje jen tak trochu (podle autorů jen 10 pluginů funguje "reasonnably well")? Prostě takové linuxové - běhá to ani ne napůl. To není pokus o flame, ale konstatování faktu.

    Windows neum běžet na x86 binárky jiných architektur. Nemá to smysl, protože neexistuje žádný SW pro Windows, který byl existoval jen pro ne-Intel platformu. Na jiných architekturách běžely x86 binárky, dnes lze na IA64 běžet x86 binárky.